<?php

namespace Modules\Jiesuan;

use Catch\Support\Module\Installer as ModuleInstaller;
use Modules\Jiesuan\Providers\JiesuanServiceProvider;

class Installer extends ModuleInstaller
{
    protected function info(): array
    {
        // TODO: Implement info() method.
        return [
            'title' => '结算管理',
            'name' => 'jiesuan',
            'path' => 'jiesuan',
            'keywords' => '结算管理',
            'description' => '结算管理模块',
            'provider' => JiesuanServiceProvider::class
        ];
    }

    protected function requirePackages(): void
    {
        // TODO: Implement requirePackages() method.
    }

    protected function removePackages(): void
    {
        // TODO: Implement removePackages() method.
    }
}
